<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db2dca0b4f6b4176564c3a6598d4a7be">
  <dict>
    <!--2021-09-17 15:12:20.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
